html, body {
    margin: 0; padding: 0;
}	

body{ font-family: 'Noto Sans', 'Open Sans', Arial, Helvetica, sans-serif; font-size:16px;color:#292b2c;}


del {color:#444;font-weight:400}

.form-control {
  height: calc(2.5rem + 2px);
}

@media (min-width: 1280px) {
  .col-xxl-5c {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;	
  }
}

.tooltip { visibility: hidden }

#mmbal {
    background: url('/kepek/thrones-of-britannia-skin.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: contain;
    color:#fff;
    background-color:#fff;
    font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
}

#mmjobb {
    background: url('/kepek/far-cry-5-skin.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: contain;
    color:#fff;
    background-color:#fff;
    font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
}

#mbal:hover{
	cursor:pointer;
}
#mjobb:hover{
	cursor:pointer;
}

#osszestalalat{
	background-color:#428bca;
	color:white !important;
}
#osszestalalat:hover{
	background-color:#8db2d9 !important;
	color:white !important;
}

.carousel-indicators {
    bottom: -15px;
/*  bottom: -12px; */
}


/* img:hover {cursor: zoom-in} */

@media (max-width: 992px) {
	#mylogo {margin-top:10px;padding-top:10px}
}


.kicsi{
	padding:0;margin:0
}
@media (max-width: 992px) {
	.kicsi {padding-bottom: 10px !important	}
}

/* #termekajanlo1  .carousel-inner .carousel-item-right.active { left:  20%; } */
/* #termekajanlo1	.carousel-inner .carousel-item-next        { left:  20%; } */
/* #termekajanlo1	.carousel-inner .carousel-item-left.active { left: -20%; } */
/* #termekajanlo1	.carousel-inner .carousel-item-prev		 { left: -20%; }	 */

#termekajanlo1 .carousel-inner .carousel-item-right.active,
#termekajanlo1 .carousel-inner .carousel-item-next,
#termekajanlo2 .carousel-inner .carousel-item-right.active,
#termekajanlo2 .carousel-inner .carousel-item-next,
#termekajanlo3 .carousel-inner .carousel-item-right.active,
#termekajanlo3 .carousel-inner .carousel-item-next,
#termekajanlo4 .carousel-inner .carousel-item-right.active,
#termekajanlo4 .carousel-inner .carousel-item-next
{
  transform: translateX(20%); /*transition-duration: .3s ease-in-out; */
}
#termekajanlo1 .carousel-inner .carousel-item-left.active, 
#termekajanlo1 .carousel-inner .carousel-item-prev,
#termekajanlo2 .carousel-inner .carousel-item-left.active, 
#termekajanlo2 .carousel-inner .carousel-item-prev,
#termekajanlo3 .carousel-inner .carousel-item-left.active, 
#termekajanlo3 .carousel-inner .carousel-item-prev,
#termekajanlo4 .carousel-inner .carousel-item-left.active, 
#termekajanlo4 .carousel-inner .carousel-item-prev
{
  transform: translateX(-20%); 
}
#termekajanlo1 .carousel-inner .carousel-item-right,
#termekajanlo1 .carousel-inner .carousel-item-left,
#termekajanlo2 .carousel-inner .carousel-item-right,
#termekajanlo2 .carousel-inner .carousel-item-left,
#termekajanlo3 .carousel-inner .carousel-item-right,
#termekajanlo3 .carousel-inner .carousel-item-left,
#termekajanlo4 .carousel-inner .carousel-item-right,
#termekajanlo4 .carousel-inner .carousel-item-left
{
  transform: translateX(0);
}

.carousel-inner .active.left { left: -25%; }
.carousel-inner .next        { left:  25%; }
.carousel-inner .prev		 { left: -25%; }
.carousel-control-prev 		 { width:  4%; width:25px; padding-left:5px; color:white}
.carousel-control-next 		 { width:  4%; width:25px;padding-left:5px; color:white }
.carousel-control-prev  {margin-left:5px;height:35%;top:50%;transform:translateY(-50%); color:white}
.carousel-control-next  {margin-right:10px;height:35%;top:50%;transform:translateY(-50%); color:white}
.carousel-control-prev:hover  {color:white}
.carousel-control-next:hover  {color:white}

#termekajanlo1 .carousel-inner .active.left { left: -25%;}
#termekajanlo1 .carousel-inner .next        { left:  25%; }
#termekajanlo1 .carousel-inner .prev		 { left: -25%; }
#termekajanlo1 .carousel-control-prev 		 { width:  4%; width:25px; padding-left:0px; padding-right:2px; border:none}
#termekajanlo1 .carousel-control-next 		 { width:  4%; width:25px;padding-left:2px; border:none }
#termekajanlo1 .carousel-control-prev  {margin-left:-25px;background-image:none;color:#1885e2;height:100px;top:50%;transform:translateY(-50%);opacity: 1;}
#termekajanlo1 .carousel-control-next  {margin-right:-25px;background-image:none;color:#1885e2;height:100px;top:50%;transform:translateY(-50%);opacity: 1;}
#termekajanlo1 .carousel-control-prev:hover 		 { background-color:white;border:1px solid rgba(0, 0, 0, 0.125);color: #ff8c00 }
#termekajanlo1 .carousel-control-next:hover 		 { background-color:white;border:1px solid rgba(0, 0, 0, 0.125);color: #ff8c00 }

#termekajanlo2 .carousel-inner .active.left { left: -25%;}
#termekajanlo2 .carousel-inner .next        { left:  25%; }
#termekajanlo2 .carousel-inner .prev		 { left: -25%; }
#termekajanlo2 .carousel-control-prev 		 { width:  4%; width:25px; padding-left:0px; padding-right:2px; border:none}
#termekajanlo2 .carousel-control-next 		 { width:  4%; width:25px;padding-left:2px; border:none }
#termekajanlo2 .carousel-control-prev  {margin-left:-25px;background-image:none;color:#1885e2;height:100px;top:50%;transform:translateY(-50%);opacity: 1;}
#termekajanlo2 .carousel-control-next  {margin-right:-25px;background-image:none;color:#1885e2;height:100px;top:50%;transform:translateY(-50%);opacity: 1;}
#termekajanlo2 .carousel-control-prev:hover 		 { background-color:white;border:1px solid rgba(0, 0, 0, 0.125);color: #ff8c00 }
#termekajanlo2 .carousel-control-next:hover 		 { background-color:white;border:1px solid rgba(0, 0, 0, 0.125);color: #ff8c00 }

#termekajanlo3 .carousel-inner .active.left { left: -25%;}
#termekajanlo3 .carousel-inner .next        { left:  25%; }
#termekajanlo3 .carousel-inner .prev		 { left: -25%; }
#termekajanlo3 .carousel-control-prev 		 { width:  4%; width:25px; padding-left:0px;padding-right:2px;border:none}
#termekajanlo3 .carousel-control-next 		 { width:  4%; width:25px;padding-left:2px; border:none }
#termekajanlo3 .carousel-control-prev  {margin-left:-25px;background-image:none;color:#1885e2;height:100px;top:50%;transform:translateY(-50%);opacity: 1;}
#termekajanlo3 .carousel-control-next  {margin-right:-25px;background-image:none;color:#1885e2;height:100px;top:50%;transform:translateY(-50%);opacity: 1;}
#termekajanlo3 .carousel-control-prev:hover 		 { background-color:white;border:1px solid rgba(0, 0, 0, 0.125);color: #ff8c00 }
#termekajanlo3 .carousel-control-next:hover 		 { background-color:white;border:1px solid rgba(0, 0, 0, 0.125);color: #ff8c00 }

#termekajanlo4 .carousel-inner .active.left { left: -25%;}
#termekajanlo4 .carousel-inner .next        { left:  25%; }
#termekajanlo4 .carousel-inner .prev		 { left: -25%; }
#termekajanlo4 .carousel-control-prev 		 { width:  4%; width:25px; padding-left:0px;padding-right:2px; border:none}
#termekajanlo4 .carousel-control-next 		 { width:  4%; width:25px;padding-left:2px; border:none }
#termekajanlo4 .carousel-control-prev  {margin-left:-25px;background-image:none;color:#1885e2;height:100px;top:50%;transform:translateY(-50%);opacity: 1;}
#termekajanlo4 .carousel-control-next  {margin-right:-25px;background-image:none;color:#1885e2;height:100px;top:50%;transform:translateY(-50%);opacity: 1;}
#termekajanlo4 .carousel-control-prev:hover 		 { background-color:white;border:1px solid rgba(0, 0, 0, 0.125);color: #ff8c00 }
#termekajanlo4 .carousel-control-next:hover 		 { background-color:white;border:1px solid rgba(0, 0, 0, 0.125);color: #ff8c00 }


@media (max-width: 768px) {
	#termekajanlo1 .carousel-inner .carousel-item-right.active,
	#termekajanlo1 .carousel-inner .carousel-item-next,
	#termekajanlo2 .carousel-inner .carousel-item-right.active,
	#termekajanlo2 .carousel-inner .carousel-item-next,
	#termekajanlo3 .carousel-inner .carousel-item-right.active,
	#termekajanlo3 .carousel-inner .carousel-item-next,
	#termekajanlo4 .carousel-inner .carousel-item-right.active,
	#termekajanlo4 .carousel-inner .carousel-item-next
	{
	  transform: translateX(99%);
	}
}
@media (max-width: 768px) {
	#termekajanlo1 .carousel-inner .carousel-item-left.active, 
	#termekajanlo1 .carousel-inner .carousel-item-prev,
	#termekajanlo2 .carousel-inner .carousel-item-left.active, 
	#termekajanlo2 .carousel-inner .carousel-item-prev,
	#termekajanlo3 .carousel-inner .carousel-item-left.active, 
	#termekajanlo3 .carousel-inner .carousel-item-prev,
	#termekajanlo4 .carousel-inner .carousel-item-left.active, 
	#termekajanlo4 .carousel-inner .carousel-item-prev
	{
	  transform: translateX(-99%);
	}
}
@media (max-width: 768px) {
	#termekajanlo1 .carousel-inner .carousel-item-right,
	#termekajanlo1 .carousel-inner .carousel-item-left,
	#termekajanlo2 .carousel-inner .carousel-item-right,
	#termekajanlo2 .carousel-inner .carousel-item-left,
	#termekajanlo3 .carousel-inner .carousel-item-right,
	#termekajanlo3 .carousel-inner .carousel-item-left,
	#termekajanlo4 .carousel-inner .carousel-item-right,
	#termekajanlo4 .carousel-inner .carousel-item-left
	{
	  transform: translateX(0);
	}
}


@media (min-width: 768px) and (max-width: 992px) {
	#termekajanlo1 .carousel-inner .carousel-item-right.active,
	#termekajanlo1 .carousel-inner .carousel-item-next,
	#termekajanlo2 .carousel-inner .carousel-item-right.active,
	#termekajanlo2 .carousel-inner .carousel-item-next,
	#termekajanlo3 .carousel-inner .carousel-item-right.active,
	#termekajanlo3 .carousel-inner .carousel-item-next,
	#termekajanlo4 .carousel-inner .carousel-item-right.active,
	#termekajanlo4 .carousel-inner .carousel-item-next
	{
	  transform: translateX(50%);
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	#termekajanlo1 .carousel-inner .carousel-item-left.active, 
	#termekajanlo1 .carousel-inner .carousel-item-prev,
	#termekajanlo2 .carousel-inner .carousel-item-left.active, 
	#termekajanlo2 .carousel-inner .carousel-item-prev,
	#termekajanlo3 .carousel-inner .carousel-item-left.active, 
	#termekajanlo3 .carousel-inner .carousel-item-prev,
	#termekajanlo4 .carousel-inner .carousel-item-left.active, 
	#termekajanlo4 .carousel-inner .carousel-item-prev
	{
	  transform: translateX(-50%);
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	#termekajanlo1 .carousel-inner .carousel-item-right,
	#termekajanlo1 .carousel-inner .carousel-item-left,
	#termekajanlo2 .carousel-inner .carousel-item-right,
	#termekajanlo2 .carousel-inner .carousel-item-left,
	#termekajanlo3 .carousel-inner .carousel-item-right,
	#termekajanlo3 .carousel-inner .carousel-item-left,
	#termekajanlo4 .carousel-inner .carousel-item-right,
	#termekajanlo4 .carousel-inner .carousel-item-left
	{
	  transform: translateX(0);
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	#termekajanlo1 .carousel-inner .carousel-item-right.active,
	#termekajanlo1 .carousel-inner .carousel-item-next,
	#termekajanlo2 .carousel-inner .carousel-item-right.active,
	#termekajanlo2 .carousel-inner .carousel-item-next,
	#termekajanlo3 .carousel-inner .carousel-item-right.active,
	#termekajanlo3 .carousel-inner .carousel-item-next,
	#termekajanlo4 .carousel-inner .carousel-item-right.active,
	#termekajanlo4 .carousel-inner .carousel-item-next
	{
	  transform: translateX(33.33%);
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
	#termekajanlo1 .carousel-inner .carousel-item-left.active, 
	#termekajanlo1 .carousel-inner .carousel-item-prev,
	#termekajanlo2 .carousel-inner .carousel-item-left.active, 
	#termekajanlo2 .carousel-inner .carousel-item-prev,
	#termekajanlo3 .carousel-inner .carousel-item-left.active, 
	#termekajanlo3 .carousel-inner .carousel-item-prev,
	#termekajanlo4 .carousel-inner .carousel-item-left.active, 
	#termekajanlo4 .carousel-inner .carousel-item-prev
	{
	  transform: translateX(-33.33%);
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
	#termekajanlo1 .carousel-inner .carousel-item-right,
	#termekajanlo1 .carousel-inner .carousel-item-left,
	#termekajanlo2 .carousel-inner .carousel-item-right,
	#termekajanlo2 .carousel-inner .carousel-item-left,
	#termekajanlo3 .carousel-inner .carousel-item-right,
	#termekajanlo3 .carousel-inner .carousel-item-left,
	#termekajanlo4 .carousel-inner .carousel-item-right,
	#termekajanlo4 .carousel-inner .carousel-item-left
	{
	  transform: translateX(0);
	}
}

@media (min-width: 1200px) and (max-width: 1300px) {
	#termekajanlo1 .carousel-inner .carousel-item-right.active,
	#termekajanlo1 .carousel-inner .carousel-item-next,
	#termekajanlo2 .carousel-inner .carousel-item-right.active,
	#termekajanlo2 .carousel-inner .carousel-item-next,
	#termekajanlo3 .carousel-inner .carousel-item-right.active,
	#termekajanlo3 .carousel-inner .carousel-item-next,
	#termekajanlo4 .carousel-inner .carousel-item-right.active,
	#termekajanlo4 .carousel-inner .carousel-item-next
	{
	  transform: translateX(25%);
	}
}
@media (min-width: 1200px) and (max-width: 1300px) {
	#termekajanlo1 .carousel-inner .carousel-item-left.active, 
	#termekajanlo1 .carousel-inner .carousel-item-prev,
	#termekajanlo2 .carousel-inner .carousel-item-left.active, 
	#termekajanlo2 .carousel-inner .carousel-item-prev,
	#termekajanlo3 .carousel-inner .carousel-item-left.active, 
	#termekajanlo3 .carousel-inner .carousel-item-prev,
	#termekajanlo4 .carousel-inner .carousel-item-left.active, 
	#termekajanlo4 .carousel-inner .carousel-item-prev
	{
	  transform: translateX(-25%);
	}
}
@media (min-width: 1200px) and (max-width: 1300px) {
	#termekajanlo1 .carousel-inner .carousel-item-right,
	#termekajanlo1 .carousel-inner .carousel-item-left,
	#termekajanlo2 .carousel-inner .carousel-item-right,
	#termekajanlo2 .carousel-inner .carousel-item-left,
	#termekajanlo3 .carousel-inner .carousel-item-right,
	#termekajanlo3 .carousel-inner .carousel-item-left,
	#termekajanlo4 .carousel-inner .carousel-item-right,
	#termekajanlo4 .carousel-inner .carousel-item-left
	{
	  transform: translateX(0);
	}
}

hr{
	padding:0;margin:0; width:95%; margin:0 auto;margin-top:3px;margin-bottom:3px
}

input:focus::-webkit-input-placeholder 
{
    color: transparent;
}

#akciosmenu{
	background-color:#2e618d
}

@media only screen and (max-width: 767px) {
	label {
		text-align:center !important;
	}
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.felsocsikbal {background:white;padding:0;margin:0;padding-left:5px;padding-right:5px;font-size:13px;color:#428bca; text-align:left}
.felsocsikjobb {background:white;padding:0;margin:0;padding-left:5px;padding-right:5px;font-size:13px;color:#428bca; text-align:right}

@media only screen and (max-width: 992px) {
	.felsocsikbal, .felsocsikjobb{text-align:center}
}

#kereses {font-size:20px}

#prey-pc, #prey-ps4, #prey-xbo {cursor: pointer;}
#car-mechanic-pc {cursor: pointer;}
#crash-ps4 {cursor: pointer;}

 /* #myCarousel img { */
        /* width:100% !important; */
        /* min-width:100 !important; */
        /* height: auto; */
    /* } */
	
/* #carousel-bounding-box { */
  /* x-width:915px; */
  /* width:100% !important; */
  /* max-width:100% !important; */
/* } */
/* .carousel-item-next, .carousel-item-prev, .carousel-item.active { */
    /* display: block !important; */
/* } */

#myCarousel{background-color:#efefef;color:#efefef;}

    /* .carousel-inner>.carousel-item { */
    /* -webkit-transition: 0.9s ease-in-out left; */
    /* transition: 0.9s ease-in-out left; */
    /* -webkit-transition: 0.9s, ease-in-out, left; */
    /* -moz-transition: .9s, ease-in-out, left; */
    /* -o-transition: .9s, ease-in-out, left; */
    /* transition: .9s, ease-in-out, left; */
    /* } */
	
.carousel-fade .carousel-inner .carousel-item {
  opacity: 0;
  /* transition: opacity 0.1s ease; */
  /* transition: transform 5000ms linear 0s; */
    -webkit-transition-property: opacity;
	transition-property: opacity;
  overflow:hidden;
  
  transition: opacity .75s ease-in-out;
}

.carousel-fade .carousel-inner .carousel-item.active {
  opacity: 1;
}

.carousel-item.active img {
    transition: transform 5000ms linear 0s;
    /* transform: scale(1.05, 1.05);	 */
	/* transition: opacity 0.6s; */
	
    /* transition: transform 5000ms linear 0s; */
    /* transform: scale(1.00, 1.00); narancs háttér volt*/
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .carousel-item.next,
    .carousel-fade .carousel-inner > .carousel-item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .carousel-item.prev,
    .carousel-fade .carousel-inner > .carousel-item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .carousel-item.next.left,
    .carousel-fade .carousel-inner > .carousel-item.prev.right,
    .carousel-fade .carousel-inner > .carousel-item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.alcim {padding:5px;margin:0;border:0;margin-top:0px;margin-bottom:0px;}
.alcim2 {padding:5px;margin-top:0px;margin-bottom:0px;}
.alcim22 {padding:0;padding-top:0px;padding-bottom:0px;margin:0;padding-right:10px;border:0;text-align:right;margin-top:0px;}

.oszlopok {padding:5px;margin:0;padding-bottom:10px}
.oszlopcard {padding:10px;margin:0;overflow:hidden;}

.kozepkep {
	margin-left:auto;margin-right:auto;display:block;
}

.nav-item{letter-spacing: 0.5px;}

@media only screen and (max-width: 767px) {
	#termekkozep, #termekjobb, #infoblokk {
		min-height:0;
		height: auto !important;
	} 
}

@media (min-width: 1240px) {
	.slider-reszletek {
		margin-bottom:13px;margin-top:3px;max-width:150px
	} 
}

.rendeles {line-height:1.5em; padding:5px 15px 0px 15px}

#korzetszam {font-size:18px;letter-spacing: 1px;}
#telefonszam {font-size:18px;letter-spacing: 1px;}

input[type=checkbox].nagynegyzet {
  transform: scale(1.4); /* 1.5 volt */
  background-color:white;
}


#kosarba {
	background-color:#428bca;background-color:#149414;color:#ffffff;padding:10px 20px
}
#kosarba:hover {
	background-color:#346fa1;background-color:#128512;
}

#keress {
	background-color:#428bca;color:#ffffff;
}
#keress:hover {
	background-color:#346fa1;
}

.btn-primary {
	background-color:#6a91bb; border-color:#6a91bb;margin-bottom:10px; 
	background-color:#1885e2 !important; border-color:#1885e2;
}

.btn-primary {
	/* background-color:#428bca !important; */
	color:#ffffff !important;
}
.btn-primary:hover {
	background-color:#346fa1 !important;
}

@media (min-width: 1280px) {
	.container-fluid-max {
		width:100%; 
		max-width:1250px;
	}
}
@media (min-width: 1300px) {
	.container-fluid-max {
		width:100%; 
		max-width:1260px;
	}
}
@media (min-width: 1300px) {
	.container-fluid-max-pickpackpont {
		width:100%; 
		max-width:1280px;
	}
}
@media (min-width: 1280px) {
    .container{
        max-width:1260px; 
		width:100%; 
    }
}

.kozepkep {
	margin-left:auto;margin-right:auto;display:block; max-width: 100%; height: auto;
}



@media (min-width: 12800px) {
	#menu1, #menu2, #menu3, #menu4, #menu5, #menu6 {
		border-left: 1px solid #4072a7
	}
	#menu6 {
		border-right: 1px solid #4072a7
	}
}

	
	a {
		text-decoration: none;	color:#3071a6; color:#336699; color:#428bca; color:#1885e2;
	}
	a:hover {
		text-decoration: underline;	color: #FF6600;
	}	
	
	.jatekboxkiiras{color:#1885e2;;color:#007bff}

	.myinfo {
		text-decoration:none;border:none;background-color:white;
	}	
	.myinfo:hover {
		text-decoration:none;border:none;background-color:white;
	}	
	
	.modal-open .modal, .btn, .myinfo:focus{
    outline:none!important
}
	
	.meddig {
		color:#428bca; font-size:18px
	}

	
    .bs-exampleeeee{
	    margin-top:50px
    }
    .myrowwwww{
		border: none; border-bottom:1px solid #E6E6E6; width:80%; margin:0 auto	    
	}

	.nav-item .nav-link {
		color:#fff !important; 
		font-family: Montserrat, 'Noto Sans', sans-serif; font-size:17px; font-weight:600;
		padding:0;
		margin-left:0;
		margin-right:0;
		border-right: 1px solid #8db2d9;
	}

	.nav-item .first-link {
		border-left: 1px solid #8db2d9;
	}
	
	.nav-link:hover {
		background-color:#8db2d9;
		color:#fff; 
	}
	
	.nav-link:focus {
		background-color:#ff8c00;
		color:#fff; 
	}
	
	/* .nav-link:active { */
		/* background-color:#ff8c00; */
		/* color:#fff;  */
	/* } */
	
	/* ez más elemeknek is adott narancs hátteret */
    .navbar-nav .active a{
		background-color: #ff8c00 !important;
    }

	
 /*	
	@media (min-width: 768px) {
		.navbar-right {
			margin-top: -50px;
		}
	}
*/
	.btn-sharp { border-radius:0;}

	.card-deck .card {
		width: initial;
	}
	
	h5 {font-size:18px; line-height:1.3em}
	
	.card-text {font-size:14px}

    .bgimg{
        /* background-image:none; */
		/* background-color:#e9ebee; */
		/* background-color:#f3f3f3; */
		/* background-color:#efefef; */
		
		background-image: url('/kepek/hatterszurke1.jpg');background-repeat:repeat
	}
	
      .bgimgg {
        background-color:#f3f3f3;background-image:url('https://cdgalaxis.hu/kepek/cdg-bg-0.jpg');background-size:cover;
		}
	
/*	
	@media (min-width: 1200px) {
      .bgimg {
        background-color:black;background-image:url('https://cdgalaxis.hu/kepek/hatterkep-mass-effect-andromeda.jpg');background-repeat:no-repeat;background-repeat-x:no-repeat;background-repeat-y:no-repeat;   background-attachment: fixed;background-position-x:center;
		}
	}
@media (min-width: 1280px) {
    .container{
        width: 1260px;
    }
}

@media (min-width: 1440px) {
    .container{
        width: 1400px;
    }
}
*/	

.col {
	padding:5px;margin:0;padding-bottom:10px;
}
.card-header{
	padding:2px;margin:0;text-align:center
}
.card-block{
	padding:5px;margin:0;text-align:center;
}

.card-text{
	padding:5px;margin:0;text-align:center;
}




.btn-primary{
	padding:5px 15px 5px 15px;
	padding:3px 15px 3px 15px
}

.featherlight .featherlight-content {
    border: 0;
    padding: 0;
}

.featherlight .featherlight-image {
    border: 10px solid #fff;
    max-width: 100%;
}

@media only screen and (min-width: 768px) {
	.featherlight .featherlight-image {
		min-width: 600px;
		border: 10px solid #fff;
		max-width: 100%;
	}
}

@media only screen and (max-width: 1024px) {
    .featherlight .featherlight-image {
        border: 10px solid #fff;
    }
}

.lightboxx {
	min-width:600px;
}



#kosar {
	background-color:#ff8c00; color:#ffffff;width:100%; padding:0;padding-top:2px;max-height:44px
}

#kosar:hover {
	background-color:#e67e00;
}

#kosarures {
	background-color:#428bca; color:#ffffff;width:100%; padding:10px;padding-top:5px;max-height:44px
}
#kosarures:hover {
	background-color:#8db2d9;
}

.btn-hover {
  font-weight: normal;
  color: #333333;
  cursor: pointer;
  background-color: inherit;
  border-color: transparent;
}

.btn-hover-alt {
  font-weight: normal;
  color: #ffffff;
  cursor: pointer;
  background-color: inherit;
  border-color: transparent;
}

.table-sm tr td {
	padding-top:10px;
	border:none
}

#platform {
    background:#6a91bb;
    color:white;
    /* top:50px; */
    /* left: -10px; */
    width : 40px;
    height : 20px;
    position: absolute; /* not relative anymore */
    /* z-index:5; It's already stacked above if positioned. Needed if other positioned elements are there (a value of 1 would be enough) */
	transform-origin: top left;	
    transform: translate(0, -50px); /* replaces relative positioning (left and top => X and Y) */
	font-family:Montserrat, sans-serif;
	font-size:13px;
	padding:0;
	margin:0;
	border-radius: 3px;	
}

.icon-background1 {
    color: blue;
}
.icon-background2 {
    color: #6a91bb;
}

.fa-info {
  color:white;
}

#adatok ul { padding-left:20px; list-style:none; }
#adatok  li { margin-bottom:5px; padding-left:15px }
#adatok li:before {    
    font-family: 'Font Awesome 5 Free';
    content: '\f054'; /* fa-check */
	color:#303030;
    margin:0 5px 0 -15px;
	font-size:12px;
	font-weight: 900;
}

#adatok2 ul { padding-left:20px; list-style:none; }
#adatok2  li { margin-bottom:5px; padding-left:15px }
#adatok2 li:before {    
    font-family: 'Font Awesome 5 Free';
    content: '\f105'; /* fa-check */
	color:#303030;
    margin:0 5px 0 -15px;
	font-size:12px;
	font-weight: 900;
}

#adatok2 .adatsor:before {    
    font-family: 'Font Awesome 5 Free';
    content: '\f069'; /* fa-asterisk */
	color:#303030;
    margin:0 5px 0 -15px;
	font-size:12px;
	font-weight: 900;
}

#adatok2 .ures:before {    
	color:white;
}

#adatok3 ul { padding-left:20px; list-style:none; }
#adatok3  li { margin-bottom:5px; padding-left:15px }
#adatok3 li:before {    
    font-family: 'Font Awesome 5 Free';
    content: '\f105'; /* fa-check */
	color:#303030;
    margin:0 5px 0 -15px;
	font-size:12px;
	font-weight: 900;
}

.blokk {
    border: 1px solid white;
    text-align: center;
    vertical-align: middle;
}
.circle {
    background: #ff8c00;
    border-radius: 50px;
    color: white;
    height: 55px;
    font-weight: bold;
    width: 55px;
    display: table;
    margin: 10px auto;
}
.circle p {
    vertical-align: middle;
    display: table-cell;
}

.circle2 {
    background: #149414;
}

.circle3 {
    background: #6a91bb;
}
.circleinfo {
    background: #428bca;
    border-radius: 45px;
    color: white;
    height: 45px;
    font-weight: bold;
    width: 45px;
    display: table;
    margin: 10px auto;
}
.circleinfo p {
    vertical-align: middle;
    display: table-cell;
}

.circlekeres {
    background: #ff8c00;
    border-radius: 40px;
    color: white;
    height: 40px;
    font-weight: bold;
    width: 40px;
    display: table;
    margin: 20px auto;
	margin-top:5px;
	margin-bottom:5px;
}
.circlekeres p {
    vertical-align: middle;
    display: table-cell;
}

.circlekeres2 {
    background: #149414;
}

.circlekeres3 {
    background: #6a91bb;
}
.circlekeresinfo {
    background: #428bca;
    border-radius: 35px;
    color: white;
    height: 35px;
    font-weight: bold;
    width: 35px;
    display: table;
    margin: 10px auto;
}
.circlekeresinfo p {
    vertical-align: middle;
    display: table-cell;
}


.tooltip > .tooltip-inner {
  background-color: #1a3750;
/*  text-shadow: 0 1px 1px #000;
  font-weight: normal;
  opacity:1 */
}

#cdglogo {
	margin:0;padding:0;text-align:center;line-height:60px;padding-top:10px
}
#cdglogo a{
	text-decoration:none;
	font-family:'Montserrat';font-weight:700;font-size:72px;color:#428bca;margin:0;padding:0
}
#cdglogo a:hover{
	color:#ff8c00;
	padding:0;
	margin:0
}

@media (max-width: 768px) {
	#cdglogo a {
		font-size:52px;
	} 

}

.cim1 {
	font-size:24px;
} 
@media (max-width: 768px) {
	.cim1 {
		font-size:24px;
	} 
}


/*html {
  font-size: 14px;
}

@include media-breakpoint-up(sm) {
  html {
    font-size: 16px;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 20px;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 28px;
  }
*/

.fa-stack[data-count]:after{
  position:absolute;
  right:5%;
  top:-30%;
  content: attr(data-count);
  font-family: 'Open Sans', Arial, sans-serif; 
  font-size:65%;
  padding:.6em;
  border-radius:999px;
  line-height:.75em;
  color: white;
  background:rgba(255,0,0,.85);
  text-align:center;
  min-width:2em;
  font-weight:bold;
}

#ingyen .fa-stack[data-count]:after{
  position:absolute;
  right:-50%;
  top:120%;
  content: attr(data-count);
  font-family: 'Open Sans', Arial, sans-serif; 
  font-size:65%;
  padding:.6em;
  border-radius:999px;
  line-height:.75em;
  color: white;
  background:rgba(255,140,0,.99);
  text-align:center;
  min-width:2em;
  font-weight:bold;
}

#ingyenkeres .fa-stack[data-count]:after{
  position:absolute;
  right:-50%;
  top:90%;
  content: attr(data-count);
  font-family: 'Open Sans', Arial, sans-serif; 
  font-size:65%;
  padding:.6em;
  border-radius:999px;
  line-height:.75em;
  color: white;
  background:rgba(255,140,0,.99);
  text-align:center;
  min-width:2em;
  font-weight:bold;
}

.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; 
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
	  
  .checkbox input[type="checkbox"] {
    opacity: 0; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'Font Awesome 5 Free';
      content: "\f00c"; 
	  font-weight: 900;	}
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff; }

.radio {
  padding-left: 20px; }
  .radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 3px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #555555;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0; }
    .radio input[type="radio"]:focus + label::before {
/*      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px;  kis négyzet volt a körön kívül */
	  }
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
  background-color: #428bca;  }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; }

  
  
.ribbon-egysoros {
    position: absolute;
    top: -15px;
    left: -70px;
	width: 200px;
    padding: 35px 8px 5px 0px;
    background-color: #ff8c00;
    background-color: #f37914;
    background-color: #ff6600;
	background-color: #149414;
    background-color: #ff6600;
    color: white;
	font-size:24px;
	font-family:'Open Sans', sans-serif;
    font-weight: 600;
	letter-spacing: 0.5px;
    z-index: 10;
    border-radius: 2px 0 2px 0;
    -moz-border-radius: 2px 0 2px 0;
    -webkit-border-radius: 2px 0 2px 0;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.ribbon-ketsoros {
    position: absolute;
    top: -15px;
    left: -70px;
	width: 200px;
    padding: 30px 8px 5px 0px;
	background-color: #149414;
    background-color: #ff8c00;
    background-color: #f37914;
    background-color: #ff6600;
	background-color: #149414;
    color: white;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
    font-weight: 600;
	letter-spacing: 0.5px;
    z-index: 10;
    border-radius: 2px 0 2px 0;
    -moz-border-radius: 2px 0 2px 0;
    -webkit-border-radius: 2px 0 2px 0;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.ribbon-digitalis {
    position: absolute;
    top: -15px;
    left: -70px;
	width: 200px;
    padding: 30px 8px 5px 10px;
	background-color: #1885e2;
    color: white;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
    font-weight: 600;
	letter-spacing: 0.5px;
    z-index: 10;
    border-radius: 2px 0 2px 0;
    -moz-border-radius: 2px 0 2px 0;
    -webkit-border-radius: 2px 0 2px 0;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}    
.ribbon-elojegyzes {
    position: absolute;
    top: -15px;
    left: -70px;
	width: 200px;
    padding: 30px 8px 5px 10px;
	background-color: #f4158c;
    color: white;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
    font-weight: 600;
	letter-spacing: 0.5px;
    z-index: 10;
    border-radius: 2px 0 2px 0;
    -moz-border-radius: 2px 0 2px 0;
    -webkit-border-radius: 2px 0 2px 0;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}    
.ribbon-autoval {
    position: absolute;
    top: -15px;
    left: -70px;
	width: 200px;
    padding: 25px 5px 5px 20px;
    background-color: #ff8c00;
    color: white;
	font-size:16px;
    font-weight: 700;
    z-index: 10;
    border-radius: 2px 0 2px 0;
    -moz-border-radius: 2px 0 2px 0;
    -webkit-border-radius: 2px 0 2px 0;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}  

.ribbon-ketsoros-masik {
    position: absolute;
    top: 50px;
    left: -110px;
	width: 250px;
    padding: 20px 8px 5px 90px;
	background-color: #149414;
    background-color: #ff8c00;
    background-color: #f37914;
    background-color: #ff6600;
	background-color: #149414;
    color: white;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
    font-weight: 600;
	letter-spacing: 0.5px;
    z-index: 10;
    border-radius: 2px 0 2px 0;
    -moz-border-radius: 2px 0 2px 0;
    -webkit-border-radius: 2px 0 2px 0;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.ribbon-ketsoros-jobb {
    position: absolute;
    top: -10px;
    left: 110px;
	width: 200px;
    padding: 30px 8px 5px 0px;
	background-color: #149414;
    background-color: #ff8c00;
    background-color: #f37914;
    background-color: #ff6600;
	background-color: #149414;
    color: white;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
    font-weight: 600;
	letter-spacing: 0.5px;
    z-index: 10;
    border-radius: 2px 0 2px 0;
    -moz-border-radius: 2px 0 2px 0;
    -webkit-border-radius: 2px 0 2px 0;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);	
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* featherlight gallery */

.thumbnail > img {
	padding:3px
}

.featherlight-next,
.featherlight-previous {
    display: block;
    position: absolute;     
    top: 25px;
    right: 0px;
    bottom: 0;
    left: 80%;
    cursor: pointer;
    /* preventing text selection */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* IE9 hack, otherwise navigation doesn't appear */
    background: rgba(0,0,0,0);
}

.featherlight-previous {
    left:  0px;
    right: 80%;     
}

.featherlight-next:hover,
.featherlight-previous:hover {
    background: rgba(0,0,0,0.0);
}

.featherlight-next span,
.featherlight-previous span {
display: inline-block;
    position: absolute;
        top: 50%;
        width: 80%; 
        font-size: 64px;
        line-height: 50px;
        /* center vertically */
        margin-top: -40px;
        color: #777;
		color: white;
        font-style: normal;
        font-weight: normal;
        text-shadow: 0px 0px 3px #888;
}

.featherlight-next span {
    right: 27px;
    left: auto;
    text-align: right;
}

.featherlight-previous span {
    right: 0px;
    left: 27px;      
    text-align: left;
}


.featherlight-next:hover span,
.featherlight-previous:hover span {
    display: inline-block;
}

/* Hide navigation while loading */
.featherlight-loading .featherlight-previous, .featherlight-loading .featherlight-next {
        display:none;
}

/* .featherlight:last-of-type { */
    /* background: rgba(255, 255, 255, 0.6); */
/* } */

/* body {color:red} */

@media (max-width: 1680px) {
	#skinbal {
		display:none;
	} 
}
@media (max-width: 1680px) {
	#skinjobb {
		display:none;
	} 
}

@media (max-width: 1680px) {
	.fooldal {
		width:1280px;
		max-width:1280px;
	}
}

/*bs4re*/

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}


.carousel-fade .carousel-item {
  display: block;
  position: relative;
  opacity: 0;
  transition: opacity .75s ease-in-out; /* 0.75 */
}

/* .row { */
		/* width: 100%; */
/* } */

.carousel-fade .carousel-item.active {
  opacity: 1;
  display: block;
  z-index: 1;
}
/* .row { */
  /* width: 100%; */
/* } */
.carousel {
  position: relative;
  top: 0;
  left: 0;
  background-color: transparent;
}
.carousel-inner {
  background-color: transparent;
  height: 100%;
}
.carousel-item {
  background-color: transparent;
  opacity: .5;
  opacity: 1;
}
a.carousel-control-next:link, a.carousel-control-prev:link {
  background-color: transparent;
  text-decoration: none;
  opacity: .5;
  z-index: 1;
}
a.carousel-control-next:hover, a.carousel-control-prev:hover  {
  background-color: transparent;
  text-decoration: none;
  opacity: 1;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  position:relative;
  background-image: none;
}    
.carousel-control-next-icon:before {
  top:0;
  left:-5px;
  padding-right:10px;
 }
.carousel-control-prev-icon:before {
  top:0;
  left:-5px;
  padding-right:10px;
}

    .google-maps {
        position: relative;
        padding-bottom: 65%; /* This is the aspect ratio */
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100%;
    }

#kereses-top { cursor: pointer }
#kereses-top-pc { cursor: pointer }
#kereses-top-ps5 { cursor: pointer }
#kereses-top-ps4 { cursor: pointer }
#kereses-top-ps4digitalis { cursor: pointer }
#kereses-top-xsx { cursor: pointer }
#kereses-top-xboxone { cursor: pointer }
#kereses-top-switch { cursor: pointer }
#kereses-top-pcdigitalis { cursor: pointer }
#kereses-top-konyv { cursor: pointer }
#kereses-top-filmdvd { cursor: pointer }
#kereses-top-filmbluray { cursor: pointer }
#kereses-top-relikviak { cursor: pointer }
#kereses-top-jatek { cursor: pointer }

.spinner.small div {
    height: 8px;
    width: 8px;
}
.spinner > div {
	width: 13px;
	height: 13px;
	background-color: #049cff;
	border-radius: 50%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0) }
	40% { -webkit-transform: scale(1.0) }
}
@keyframes sk-bouncedelay {
	0%, 80%, 100% { 
		-webkit-transform: scale(0);
		transform: scale(0);
	} 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

.breadcrumb-item + .breadcrumb-item::before {
    font-family: 'Font Awesome 5 Free';
    content: "\f105" !important;
	font-weight: 900;
/*	color: #ff6600;
	color: #428bca;
	color: #292b2c; */
}	

#pc-dvd:hover{
	cursor:pointer;
}
#pc-digital-download:hover{
	cursor:pointer;
}
#ps5-logo:hover{
	cursor:pointer;
}
#ps4-logo:hover{
	cursor:pointer;
}
#xsx-logo:hover{
	cursor:pointer;
}
#xbox-one-logo:hover{
	cursor:pointer;
}
#switch-logo:hover{
	cursor:pointer;
}
#konyv-ikon:hover{
	cursor:pointer;
}
#relikviak-logo-2-small:hover{
	cursor:pointer;
}
